[KDE Desktop Entry]
Name=(n) New
Name[af]=(n) Nuwe
Name[be]=(n) Новыя
Name[bg]=(n) Нов
Name[bs]=(n) Novo
Name[ca]=(n) Nou
Name[cs]=(n) Nové
Name[da]=(n) Ny
Name[de]=(n) Neu
Name[el]=(n) Νέο
Name[eo]=(n) Nova
Name[es]=(n) Nuevo
Name[et]=(n) Uus
Name[eu]=(n) Berria
Name[fa]=(n) جدید
Name[fi]=(n) Uudet
Name[fr]=(n) Nouveautés
Name[he]=חדש (n)
Name[hu]=(n) Új
Name[is]=(n) Nýtt
Name[it]=(n) Nuovi
Name[ja]=(n) 新規
Name[lo]=ຂ່າວ - K
Name[lt]=(n) Nauji dalykai
Name[lv]=(n) Jauns
Name[mk]=(n) Нови
Name[mn]=(n) Шинэ
Name[mt]=(n) Ġodda
Name[nb]=(n) Ny
Name[nl]=(n) Nieuw
Name[nn]=(n) Ny
Name[nso]=(n) Ntshwa
Name[pl]=(n) nowe
Name[pt]=(n) Novos
Name[pt_BR]=(n) Novo
Name[ro]=(n) Nou
Name[ru]=(n) Новые
Name[se]=(n) Ođđa
Name[sk]=(n) Nové
Name[sl]=(n) Novo
Name[sv]=(n) Ny
Name[ta]=(n) Ò¾¢Â
Name[tr]=(n) Yeni
Name[uk]=(n) Нові
Name[ven]=(n) Tshiswa
Name[xh]=(n) Entsha
Name[zh_CN]=(n) 新建
Name[zh_TW]=(n) 新
Name[zu]=(n) Okusha

DocPath=man:/(n)
